SRCDIR(balancer/test/functional/balancer2)

TEST_SRCS(
    test_balancer2.py
)

DATA(arcadia/balancer/test/functional/balancer2)

INCLUDE(../Test.inc)

FORK_TEST_FILES()

FORK_SUBTESTS()


REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)

END()
